CREATE TABLE submissions (
  id INT(11) NOT NULL AUTO_INCREMENT,
  name VARCHAR(255) NOT NULL,
  email VARCHAR(255) NOT NULL,
  document1 VARCHAR(255) NOT NULL,
  document2 VARCHAR(255),
  status ENUM('pending', 'approved', 'declined') NOT NULL DEFAULT 'pending',
  PRIMARY KEY (id)
);
